// WORKERS CONFIGURATION
export const WORKER_SALARY_RATIO: number = 0.5;
export const WORKER_ENERGY_DROP_TICK: number = 2;
export const WORKER_ENERGY_FILL_TICK: number = 10;
export const WORKER_LEAVE_PERCENTAGE: number = 5;

// PROJECTS CONFIGURATION
export const PROJECT_REWARD_RATIO: number = 0.6;

// TIME CONFIGURATION
export const GAME_TICK_DELAY: number = 5000; // FINAL VALUE = 5000
export const GAME_WEEKS_IN_MONTH: number = 4;

// SAVEGAMES CONFIGURATION
export const SAVE_GAME_KEY: string = 'IDS-SAVE_GAME-KEY';

// COMPANY CONFIGURATION
export const COMPANY_INIT_MONEY: number = 5000;

// MARKETPLACE_CONFIGURATION
export const MARKET_PROJECTS_PER_TICK = 3;
export const MARKET_WORKERS_PER_TICK = 2;
